package com.boman.domain;

public enum WechatEnum {
    /** 用户账号登录 */
    U("u"),
    /** 微信授权登录 */
    W("w");


    private String value;

    private WechatEnum(String value)
    {
        this.value = value;
    }

    public String getValue()
    {
        return value;
    }
}
